.topHeadLineTopic{
    padding-top: 20px;
    padding-bottom: 20px;
}

.topHeadLineTopic-text{
    padding-top: 40px;
    text-align: center;
    font-size: 30px;
}

.hr-tag{
    border: 3px solid #AB0000;
    width: 35%;
}

.authorName{
    text-align: center;
    color: rgb(99, 99, 99);
}

.date{
    text-align: center;
    color: rgb(99, 99, 99);
}
.topHeadLineContent{
    margin: 10px;
}

.newsImg-part{
    text-align: center;
}

.newsImg{
    width: 500px;
    height: 300px;
}

.newsCotent{
    margin: 20px 30px;
    padding: 20px 60px;
    font-size: 18px;
}
.shareContent-part{
    margin: 20px 30px;
    padding: 20px 60px;
}

.shareImg{
    width: 30px;
    height: 30px;
}

.twImg{
    width: 30px;
    height: 30px;
}

.fbImg{
    width: 30px;
    height: 30px;
}